nginx:
  enabled: true
  initializeWithSelfSignedTls: true

ingress:
  enabled: true
  hosts:
    - host: "ejbca.example.com"
      paths:
        - path: /
          pathType: Prefix

imagePullSecrets:
  - name: keyfactor-registry
